hw_api->content
hw_api->dbstat
Hyperwave API Funktionen
PHP Manual

# hw_api->copy

(No version information available, might be only in CVS)

hw_api->copy — Copies physically

### Beschreibung

hw_api
hw_api_content copy ( array `$parameter` )

This function will make a physical copy including the content if it exists and returns the new object or an error object.

### Parameter-Liste

`parameter`

  The parameter array contains the required elements 'objectIdentifier' and 'destinationParentIdentifier'. The optional parameter is 'attributeSelector'`

### Rückgabewerte

Returns the copied object.

### Siehe auch

- hw_api->move
- hw_api->link

hw_api->content
hw_api->dbstat
Hyperwave API Funktionen
PHP Manual